@charset "UTF-8";
/* CSS Document */
p{
	max-width: 100%;		
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
		text-align: center;		
    }
}
    .navbar .navbar-collapse {
        text-align: center;
    }


.navbar-nav.navbar-right > li > a {
	padding-top:20px !important; 
	padding-bottom:20px !important;
}

/** My edit **/
#header-image {
	display:block; 
	width: 100%; 
	height: auto; 
	background-size: cover; 
}
#header-img-mobile{
	display:none;
}
/** My edit **/
/**
@media (max-width:1199px) and (min-width:993px){
	#header-image{
		width:639px;height:75px
	}
}

@media (max-width:992px) {
    #header-image {
        width: 0;
        height: 0;
        display: none
    }
    #defaultNavbar1,
    #defaultNavbar2,
    .navbar-toggle {
        align: center;
        text-align: center;
        margin: auto;
        line-height: 75px
    }
**/

@media (max-width:768px){
	#bot-image,
	#top-image{
		align:center
	}
	#bot-image{
		text-align:center;
		padding-left:45px;
		margin:auto;
		line-height:75px
	}
}
/**
#header-image{
	max-width:100%;
	display:flex
}

#header-image,
#x:-moz-any-link{
	max-width:100%;
	display:inline
}
 
#img-responsive{
	vertical-align:middle
}


@media (max-width:992px){
/* container class causes white block on website, will appear in mobile*/
.navbar-header.middle-navbar-header.nav.navbar-nav{
	display:none;
}

/**
#header-image{
		width:0;
		height:0;
		display:none
	}
**/


@media  (min-width: 600px){
	#toggleMenu{ display:none}	
	}	


#img-responsive {
	vertical-align: middle;
}


.navbar-nav > li > a {
	padding-top:20px !important; 
	padding-bottom:20px !important;
	text-align: center;
	color: #FFFFFF;
}

#bot-image {
    padding-right: 20px!important
}

.navbar-default {
   border: 0;
}

/* navbar-height */
.navbar {
	min-height:150px !important;
}

.top-navbar {
	background-color: #141B4D;
}

.top-navbar .navbar-nav > li > a {
    padding-top: 7px !important; 
	padding-bottom: 0 !important;
    height: 35px;
	font-size: 95%;
}
.top-navbar .navbar-nav > li > a:hover {
	color: white;
	text-decoration: none
}

.top-navbar .navbar-header > a {
	padding-top: 3px !important; 
	padding-bottom: 0 !important;
    height: 35px;
}
.top-navbar .navbar-header > a:hover {
	background-color: #141B4D;
	text-decoration: none;
}
.navbar .top-navbar {
	min-height:35px !important;
	border-bottom: 1px solid #1A237E;
}

#defaultNavbar2 .navbar-nav > li > a {
	color: #FFB81C;	
	vertical-align: middle;
	text-decoration: none;
}
#defaultNavbar2 .navbar-nav > li > a:hover {
	text-decoration:underline;
}

#defaultNavbar1 {
	display:block;
	background-color: #003594;
	width: 100%;
}

#defaultNavbar1 .navbar-nav > li > a {
	color: #FFFFFF;	
	text-decoration: none;
	list-style-position: outside;

}
/* color of normal navigation bar when hovered*/
#defaultNavbar1 .navbar-nav > li > a:hover {
	background-color: #3266FF;
	text-decoration: none;
}

/** my edit **/
#defaultNavbar1 .navbar-nav > li > a.active,
#defaultNavbar1 .navbar-nav > li > a.active:hover{
	background-color: #FFB81C; !important;
	text-decoration: none; !important;
}


#navbar-default .navbar-nav > li > a:active {
	background-color: #FFB81C;
	text-decoration: none;
}

.navbar-default .navbar-nav > .open > a {
	color: #FFFFFF;
	background-color: #3266FF;
}

.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  	color: #EEEEEE;
  	background-color: #FFB81C; 
	text-decoration: none;
}

.quicklink-dropdown > .open > a:hover{
	background-color: #1A237E;
	text-decoration: none;
}
.navbar-default .dropdown-menu {
     background-color: #FFB81C;nav navbar-nav
     color: #EEEEEE;
	 border: 1px solid #C4C387;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a, 
.navbar-default .navbar-nav .open .dropdown-menu {
    text-align: :center;
	background-color: #F8F8F8;
    color: #141B4D;
	text-decoration: none;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	background-color: #C8C8C8;
	text-decoration: none;
}

.navbar-default .navbar-nav > li > a:hover {
	color: white;
}

.navbar-default .navbar-nav .dropdown-menu > li > a.tab {
	padding-left: 45px;
}

.navbar-default .navbar-nav .dropdown-menu > li > a {
	padding-top: 5px;
	padding-bottom: 5px;	
}


/* Adjust navbar breakpoint */
@media screen and (max-width: 768px) {
  	#header-image{
		display:none;
	}
	
	#header-img-mobile{
		display:block;
		position:relative;
		width:100%;
	}
	
	.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
	
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	} *
    .navbar-collapse.collapse defaultNavbar2{
        display: none!important;
    }
	  #defaultNavbar1{
        display: none;
		visibility:hidden;
        transition: visibility 0s, opacity 0.5s linear;
    }

    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
		/*margin-left:20px; */
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	} 
	.navbar-header.middle-navbar-header.nav.navbar-nav{
		display:block;
	} 
	.gsc-inline-block,
    .reset-box-sizing,
    .reset-box-sizing *,
    .reset-box-sizing:after,
    .reset-box-sizing:before {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box
    }
    .gsc-input-box,
    .gsc-input-box-focus,
    .gsc-input-box-hover,
    .gsc-search-button,
    input.gsc-input {
        box-sizing: content-box;
        line-height: normal
    }
    .vertical-align {
        display: flex;
        align-items: center
    }
    .hover_class:hover {
        background-color: #FFB81C;
        text-decoration: none
    }
	/** Causes dropdown menu to disappear 
	.navbar-default .navbar-nav .open .dropdown-menu{
		display: none;
	} **/
}



#modal-search {
	margin-top: 200px;	
}

.modal-open .modal, a:focus {
	text-decoration: none;
}

/* Bootstrap CSS & GCSE CSS for search box conflict */
.reset-box-sizing, .reset-box-sizing *, .reset-box-sizing *:before, .reset-box-sizing *:after,  .gsc-inline-block {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
  	box-sizing: content-box;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
	box-sizing: content-box;
	line-height: normal;
}

/* CLIP Page specific header styling */
.vertical-align {
    display: flex;
    align-items: center;
}

.hover_class:link {
    text-decoration: none
}

.a:link {
    text-decoration: none
}

.a:hover {
    background-color: #FFFFFF;
    text-decoration: none
}

.a:focus {
	background-color: #FFFFFF;
}

body > nav > header.clip-header > div > div > div > div.col-md-9 > a {
	color: #FFB81C;
	text-decoration: none !important;
}

.header__region {
	position: relative;
}

.region-header {
	position: relative;
}

#block-search-form {
	margin: 0;
	position: absolute;
	top: -50px;
	right: 50px;
	z-index: 1000;
	float: right;
	clear: right;
}

form {
	margin: 0;
	padding: 0;
}

.searchbox {
	position: relative;
	min-width: 33px;
	width: 240px;
	height: 34px;
	float: right;
	overflow: hidden;
	background: rgba(51, 201, 255, 0.2);
	transition: width 0.3s
}

@media screen and (min-width: 768px) {
	.searchbox {
		width: 360px;
		margin: 0 auto;
		margin-top: 10px;
	}
}

.hidden {
	display: none;
}

label {
	font-weight: bold;
}

.searchbox .searchbox-input {
	background-color: transparent !important;
}

.searchbox-input {
	font-size: 14px;
	color: #fff;
	border: 0;
	outline: 0;
	background-color: transparent !important;
	width: 100%;
	height: 34px;
	margin: 0;
	padding-left: 5px;
}

.searchbox-input:focus {
	outline: thin dotted white;
}

.searchbox-submit {
	background-color: transparent !important;
	border-radius: 0%;
	height: 30px;
	width: 30px;
	z-index: 1000;
	text-indent: -9999px;
}

.searchbox-icon, .searchbox-submit {
	font-size: 13px;
	color: #fff;
	width: 25px;
	line-height: 25px;
	text-align: center;
	height: 25px;
	display: block;
	position: absolute;
	top: 2px;
	right: 5px;
	padding: 0 3px 0 0;
	margin: 0;
	border: 0;
	outline: 0;
}

.searchbox-icon {
	border-radius: 50%;
	height: 25px;
	width: 25px !important;
	text-align: center;
	line-height: 30px;
	font-size: 18px;
}
